import React from "react";
import { AuthProvider } from "@domains/auth";
import { AppRouter } from "./routes";

export const Root: React.FC = () => {
  return (
    <React.StrictMode>
      <AuthProvider>
        <AppRouter />
      </AuthProvider>
    </React.StrictMode>
  );
};
